package com.ssm.ioc;


public class TestNew {
public static void main(String[] args) {
    //通过new的方式实例化Budget对象
    Budget budget = new Budget();
    System.out.println(budget);

    //通过new的方式实例化Dict对象
    Dict dict = new Dict();
    System.out.println(dict);

    //通过new的方式实例化Notice对象
    Notice notice = new Notice();
    System.out.println(notice);

    //通过new的方式实例化StockHolder对象
    StockHolder stockHolder=new StockHolder();
    System.out.println(stockHolder);
}
}

